1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Crash Trying to play an older version, old launcher crashes.

Discussion in 'Community Support' started by UltraSUPRA, Apr 26, 2018.

  1. UltraSUPRA
    Offline

    UltraSUPRA Starting Trainer

    Joined:
    Apr 25, 2018
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Credit:
    P70.02
    AYY WASSUP

    So I've been trying to play Pokémon 3D for a YouTube video in June, but it's very, very laggy. I've tried everything, from simply changing the game's settings to defragmenting my computer, to trying older versions, to even deleting stuff entirely.

    The thing that worked best was downgrading to a different version of the game. The only problem is, using 0.54 still causes lag on Route 23, and that's as low as I can go without a launcher.
    So I downloaded an official launcher from UpToDown, downloaded 0.53.3 from said launcher, aaaaaaaaand...



    It crashed. The launcher prepared to start, and it crashed.
    Is there a way to fix it? Or will I have to build a computer twice as expensive as our living room TV to get a decent framerate with trees nearby? (I have very low standards. I can work with 8 FPS.)
     
  2. Tornado9797
    Offline

    Tornado9797 Content Developer

    • Global Moderator
    • P3D Developer
    • Contributor
    Joined:
    Dec 28, 2012
    Messages:
    5,065
    Likes Received:
    1,586
    Trophy Points:
    179
    Location:
    Friendswood, Texas, United States of America
    Credit:
    P138,637.65
    Gamejolt ID:
    Tornado9797 7979odanroT
    The UpToDown files were not provided by the developer team and are potentially malicious. We do not provide support for them, so use them with caution. If you're looking for an old version that we do support, you should be able to find Indev 0.53.3 on the bottom of the GitHub releases page.

    The next version should improve performance.
     
  3. UltraSUPRA
    Offline

    UltraSUPRA Starting Trainer

    Joined:
    Apr 25, 2018
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Credit:
    P70.02
    I tried that, but it wouldn't even boot up. I click on it and it does nothing. Even back when I tried to fire up the newer versions of it without OpenAL, it at least did something.
     
  4. Tornado9797
    Offline

    Tornado9797 Content Developer

    • Global Moderator
    • P3D Developer
    • Contributor
    Joined:
    Dec 28, 2012
    Messages:
    5,065
    Likes Received:
    1,586
    Trophy Points:
    179
    Location:
    Friendswood, Texas, United States of America
    Credit:
    P138,637.65
    Gamejolt ID:
    Tornado9797 7979odanroT
    0.53.3 has different software requirements than the current version. XNA Framework 4.0 is needed.
     

Share This Page